## ros-indigo-rocon-app-manager-msgs 0.7.12

=== debian/changelog ===
ros-indigo-rocon-app-manager-msgs (0.7.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.11-1trusty) trusty; urgency=high

  * [rocon_app_manager_msgs] published interface types.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.10-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.9-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.8-1trusty) trusty; urgency=high

  * new error code for stopping a rapp that is not listed.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.6-1trusty) trusty; urgency=high

  * Merge pull request #97 <https://github.com/robotics-in-concert/rocon_msgs/issues/97> from robotics-in-concert/multiple_impl
    add selected fieled to indicate which rapp virtual uses
  * rename as preferred
  * Merge pull request #96 <https://github.com/robotics-in-concert/rocon_msgs/issues/96> from robotics-in-concert/multiple_impl
  * remove required_capabilities and add implementations in rapp.msg
  * explanation for the rapp message.
  * Export architecture_independent flag in package.xml
  * add parameters in list rapp and start rapp
  * rocon_app_manager_msgs: error: unconfigured build_depend on 'rocon_service_pair_msg
  * Contributors: Daniel Stonier, Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.4-1trusty) trusty; urgency=high

  * GetStatus removed in favour of a newly created Status latched publisher.
  * App -> Rapp refactoring.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.7.0-1trusty) trusty; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.6.3-1trusty) trusty; urgency=high

  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 29 Oct 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.6.2-1trusty) trusty; urgency=high

  * report details of currently running app

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.6.1-1trusty) trusty; urgency=high

  * simple invite service for relaying invitations by intelligent lurkers (e.g. pairing master).

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.6.0-1trusty) trusty; urgency=high

  * 0.5.2
  * Merge pull request #20 <https://github.com/robotics-in-concert/rocon_msgs/issues/20> from robotics-in-concert/pairing
    Pairing
  * PairingApp->PairingClient, more accurate terminology.
  * 0.5.1
  * added an icon to the platform info message.
  * 0.5.0
  * fix typo in constant assignation.
  * multi-rapp error message.
  * updated messages for pairing mode.
  * for latched app list publisher
  * backwards compatible app list and appdescription -> app changes.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 09:58:00 -0000

ros-indigo-rocon-app-manager-msgs (0.5.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 10:04:00 -0000

ros-indigo-rocon-app-manager-msgs (0.5.2-1trusty) trusty; urgency=high

  * Merge pull request #20 <https://github.com/robotics-in-concert/rocon_msgs/issues/20> from robotics-in-concert/pairing
    Pairing
  * PairingApp->PairingClient, more accurate terminology.
  * added an icon to the platform info message.
  * fix typo in constant assignation.
  * multi-rapp error message.
  * updated messages for pairing mode.
  * for latched app list publisher
  * backwards compatible app list and appdescription -> app changes.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.5.1-1trusty) trusty; urgency=high

  * 0.5.0
  * Merge pull request #18 <https://github.com/robotics-in-concert/rocon_msgs/issues/18> from robotics-in-concert/hydro-devel
    back port from hydro to groovy
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 16:28:55 +0900

ros-indigo-rocon-app-manager-msgs (0.5.0-1trusty) trusty; urgency=high

  * local_client_name->application_namespace
  * Invite with client local name
  * Invite with client local name
  * updates for rapp manager's stop app functionality.
  * more clear on what the namespace is here.
  * 0.4.0

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.3.0-1trusty) trusty; urgency=high

  * fix broken cmake for reshuffled messages.
  * update jihoon email
  * concert status -> app manager status, part of first redesign.
  * status message brought back into app manager.
  * remote_control -> invite, start on general app design
  * rocon_app_manager messages now fully realised in rocon_app_manager_msgs.
  * platform info constants -> platform info msg.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.2.1-1trusty) trusty; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo
  * platform info to rocon_app_manager_msgs
  * refactoring app->rapp.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-msgs (0.2.0-1trusty) trusty; urgency=high




