=== debian/control ===
Source: ros-indigo-rocon-app-manager-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-rocon-service-pair-msgs, ros-indigo-rocon-std-msgs
Homepage: http://www.ros.org/wiki/rocon_app_manager_msgs
Standards-Version: 3.9.2

Package: ros-indigo-rocon-app-manager-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-rocon-service-pair-msgs, ros-indigo-rocon-std-msgs
Description: Messages used by the platform app manager.
